Bug 10238 - RHL 6.1 "xfishtank" RPM description warning
Summary: RHL 6.1 "xfishtank" RPM description warning
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xfishtank   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-19 19:45 UTC by swear
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-19 19:45:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description swear 2000-03-19 19:45:49 UTC
"xfishtank" RPM description should mention that it is only for 8-bit
displays.

Comment 1 Preston Brown 2000-06-26 19:43:39 UTC
xfishtank has been dropped for the next release.


Note You need to log in before you can comment on or make changes to this bug.